body{
      font-family: sans-serif;
}
.wrapper{
    display: flex;
    width: 100%;
    height: 100%;
    align-content: center
}
#app{
       width: 100%;
}
input[type="text"],
input[type="email"],
input[type="password"],
textarea,
textarea.form-control {
    height: 50px;
    margin: 0;
    padding: 0 20px;
    vertical-align: middle;
    background: #ffffff;
    border: 1px solid #ddd;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    font-weight: 300;
    line-height: 50px;
    color: #888;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    -o-transition: all .3s;
    -moz-transition: all .3s;
    -webkit-transition: all .3s;
    -ms-transition: all .3s;
    transition: all .3s;
}

textarea,
textarea.form-control {
    padding-top: 10px;
    padding-bottom: 10px;
    line-height: 30px;
}

input[type="text"]:focus,
input[type="email"]:focus,
input[type="password"]:focus,
textarea:focus,
textarea.form-control:focus {
    outline: 0;
    background: #fff;
    border: 2px solid #ccc;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

input[type="text"]:-moz-placeholder,
input[type="password"]:-moz-placeholder,
input[type="email"]:-moz-placeholder,
textarea:-moz-placeholder,
textarea.form-control:-moz-placeholder {
    color: #888;
}

input[type="text"]:-ms-input-placeholder,
input[type="password"]:-ms-input-placeholder,
input[type="email"]:-ms-input-placeholder,
textarea:-ms-input-placeholder,
textarea.form-control:-ms-input-placeholder {
    color: #888;
}

input[type="text"]::-webkit-input-placeholder,
input[type="password"]::-webkit-input-placeholder,
input[type="email"]::-webkit-input-placeholder,
textarea::-webkit-input-placeholder,
textarea.form-control::-webkit-input-placeholder {
    color: #888;
}

button.btn {
    height: 50px;
    margin: 0;
    padding: 0 20px;
    vertical-align: middle;
    background: #de615e;
    border: 0;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    font-weight: 300;
    line-height: 50px;
    color: #fff;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    text-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    -o-transition: all .3s;
    -moz-transition: all .3s;
    -webkit-transition: all .3s;
    -ms-transition: all .3s;
    transition: all .3s;
}

button.btn:hover {
    opacity: 0.6;
    color: #fff;
}

button.btn:active {
    outline: 0;
    opacity: 0.6;
    color: #fff;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

button.btn:focus {
    outline: 0;
    opacity: 0.8;
    background: #fa2923;
    color: #fff;
}

button.btn:active:focus,
button.btn.active:focus {
    outline: 0;
    opacity: 0.8;
    color: #fff;
}

.welcome{
width:100%;
height:100%;
background-image: url('../images/backgrounds/1.jpg');
background-repeat: no-repeat;
background-position: center;
background-size: cover;
}
.inner-bg {
    padding: 50px 0 50px 0;
}
.social-login {
    margin-top: 10px;
}
.form-top-right {
        font-size: 45px;
    line-height: 60px;
}
.title {
 font-size: 28px;

}
.color{

}
.btn-link-1{
width: 45%;
}
.text-ct{
    text-align: center
}
.box-login{
    padding:15px;
    background: grey;
}
.white{
    color:white;
}
.btn-link-1.btn-link-1-facebook:focus,
.btn-link-1.btn-link-1-facebook:hover {
    background: #4768bd;
}
button.btn.sm-btn {
    height: auto;
    padding: 10px 10px;
        line-height: 1.5;
}
.inner-bg{
background-image: url('../images/backgrounds/1.jpg');
background-repeat: no-repeat;
background-position: center;
background-size: cover;
width: 100;
overflow-x: hidden;
}
.auth-title{
color: white;
margin-top:50px;
}
.auth-content{
/* background: #f6b5b3; */
    align-items: center;
    padding-bottom: 30px;
    font-size: 18px;
    width: 100%;
}
.auth-content .row{
    width: 100%;
}
 .auth-content p{
margin: 0 0 10px;
 } 
#app{
   overflow-x: hidden;
}
.contact-profile .social-media{
margin-right: 20px !important;
}
.header-menu{
padding:0 20px;
   background: #c7f2f9;
}
.menu .contact-profile .social-media a{
    color: #e578aa !important;
}
.form-bottom{
        overflow: auto;
}
.form-top{
    background: #f6b4b4;
}
.form-top-right,
.title, .form-top h3 {
color: white;
}
.footer{
background-color: #222222;
color: #777;
padding:20px 0;
text-align: center;
/* position: fixed; */
bottom: 0;
width:100%;
}
.auth-content .footer{
position: fixed;
}
.footer p {
    font-size: 15px;
}
.drop{
    position: relative;
    width: 200px;

}
.drop-info{
    display: none;
    background: #fae3e3;
    position: absolute;
    top: 60px;
    color: #0e829b;
    padding: 5px 15px;
    z-index: 100;
    box-shadow: 2px 2px 10px #ee9b9b;
    border-radius: 2px;

}
.avt{
    left: 60px;
    position: absolute;
}
.drop-info p{
    float: none;
}
.drop:hover .drop-info {
display:block;

}
.logo img{
    border-radius: 0;
      margin-top: 9px;
      width: 60px;
}